These are chat archives for nebrius/raspi-io

5th
Feb 2015
Matt
@matthewd92
Feb 05 2015 06:11
I am having an issue getting raspi-io to install, each time I try I get different errors whether it is raspi-board or raspi-pwn cannot find compatible version, any ideas?